/* 
   MKLLocalizable.strings
   ShadeIt

   Created by Michael Kammerlander MacPro on 03.09.11.
   Copyright 2011 mk-software. All rights reserved.
 */







"MKLLRelaunchNow" = "Forzar reinicio";
"MKLLLater" = "Más tarde";
"MKLLRelaunchAlertTitle" = "Debe reiniciar %@ ahora";
"MKLLRelaunchAlertText" = "Su nueva configuración para el ícono del Dock no se mostrará haste que vuelva a ejecutar la aplicación.";